Subject: [dmarc-ietf] progress towards milestone 1

From: Tim Draegen <[email-masked]>
Date: Mon, 27 Oct 2014 11:22:36 -0400

WG,

During the WG's allotted IETF91 time (Friday November 14th @ 9 AM Hawaii time), we’ll need to make a decision as to whether or not we’ve adequately documented all known issues between DMARC and indirect email flows.  I don’t think we’re quite there yet, but we’re close.

I’ll be spending a lot of time with the Wiki over the next week primarily to make sure the WG has an easy-to-reference resource for the next deliverables, but secondarily to make sure those folks that are late to the party have something they can immediately review.  If anyone would like to dedicate some time to this, please contact me directly and we’ll coordinate.

In the week leading up to IETF91, I’ll be chasing down reviewers with the intention of showing up at IETF91 with a piece of documentation that is comprehensive enough to move on to the next milestone.  In this area I’m not looking for perfection… just enough review so that the WG doesn’t get side-tracked by, for example, an unexpected new category of indirect email flow.

Hopefully, if everything can be locked down in time, the IETF91 meeting will be a review of the collected data, an acknowledgement that we’re ready for the next milestone, and a call for volunteers to begin stitching together the next deliverable.

1/2 of the WG’s Chair,
=- Tim